body {
    margin: 0px 0;
    padding: 0;
    font: 74% Arial, Sans-Serif;
    color: #ccc;
    background: #6AA6D6 url(../img/devoops_pattern_b10.png) 0 0 repeat;
    line-height: 1.4em;
}

.content {
    /*background: #FFF url(mainbg.jpg) repeat-y center;*/
    color: #ccc;
    margin: 0 auto;
    padding: 0;
    width: 800px;
}

.img {
    padding: 0 8px 8px 0;
    float: left;
}

.img2 {
    padding: 0 0 3px 3px;
    float: right;
}

/* MAIN
---------------------------------------------------------------------------------------------------------------------------------------------------*/
#main {
    border-radius: 15px;
    width: 760px;
    margin: 100px 20px 0 20px;
	float: left; position: relative;
}

#main h1 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 32px;
    font-weight: bold;
}

.profileBox {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    color: #006;
    text-align: center;
    border: solid 1px #2d2d2d;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    margin-left: 20px;
    width: 550px;;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 50px;
}

.profileBoxHeader {
    height: 13%;
    line-height: 250%;
    -webkit-border-radius: 15px 15px 0px 0px;
    -moz-border-radius: 15px 15px 0px 0px;
    border-radius: 15px 15px 0px 0px;
    background-color: #4385ac;
    color: white;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    text-align: left;
    text-transform: capitalize;
    vertical-align: middle;
}

.profileBoxContents {
    top: 14%;
    height: 87%;
}

.profileContentsTable td {
    text-align: right;
    width: 25%
}

.sectionBox {
    /*	border:solid 1px #2d2d2d;  */
    text-align: center;

    background: #4385ac;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    margin-left: 20px;
    width: 450px;
    height: 250px;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 50px;
}


.sectionBox {
    /* Webkit (Safari/Chrome) */
    -webkit-box-shadow: 10px 10px 14px 5px #c3c3c3;
    /* Mozilla 	Firefox */
    -moz-box-shadow: 10px 10px 14px 5px #c3c3c3;
    /* Proposed W3C Markup */
    box-shadow: 10px 10px 14px 5px #c3c3c3;
}

#loginBox {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    color: #FFF;

    margin-top: 40px;
    margin-left: 70px;

}

.signupBox {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    color: #FFF;
    text-align: right;
    margin-top: 40px;
    margin-left: 10px;

}

.signupBox h2 {

    color: #075181;
    font-size: 18px;
    font-weight: bold;

}

#loginBox h1 {
    font-size: 16px;
    font-weight: bold;
}

#loginSignupBox {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 16px;
    color: #FFF;
    position: relative;
    top: 35%;
    left: 6%;

}

.userListTable {
    /*margin-top: 10px;*/
    margin-bottom: 40px;
    padding: 0px;
    width: 100%;
    border: 1px solid #000000;

    -moz-border-radius-bottomleft: 7px;
    -webkit-border-bottom-left-radius: 7px;
    border-bottom-left-radius: 7px;

    -moz-border-radius-bottomright: 7px;
    -webkit-border-bottom-right-radius: 7px;
    border-bottom-right-radius: 7px;

    -moz-border-radius-topright: 7px;
    -webkit-border-top-right-radius: 7px;
    border-top-right-radius: 7px;

    -moz-border-radius-topleft: 7px;
    -webkit-border-top-left-radius: 7px;
    border-top-left-radius: 7px;
}

.userListTable table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}

.userListTable tr:last-child td:last-child {
    -moz-border-radius-bottomright: 7px;
    -webkit-border-bottom-right-radius: 7px;
    border-bottom-right-radius: 7px;
}

.userListTable table tr:first-child td:first-child {
    -moz-border-radius-topleft: 7px;
    -webkit-border-top-left-radius: 7px;
    border-top-left-radius: 7px;
}

.userListTable table tr:first-child td:last-child {
    -moz-border-radius-topright: 7px;
    -webkit-border-top-right-radius: 7px;
    border-top-right-radius: 7px;
}

.userListTable tr:last-child td:first-child {
    -moz-border-radius-bottomleft: 7px;
    -webkit-border-bottom-left-radius: 7px;
    border-bottom-left-radius: 7px;
}

.userListTable tr:hover td {

}

.userListTable tr:nth-child(odd) {
    background-color: #cccccc;
}

.userListTable tr:nth-child(even) {
    background-color: #ffffff;
}

.userListTable td {
    vertical-align: middle;

    border: 1px solid #000000;
    border-width: 0px 1px 1px 0px;
    text-align: left;
    padding: 7px;
    font-size: 12px;
    font-family: Arial;
    font-weight: normal;
    color: #000000;
}

.userListTable tr:last-child td {
    border-width: 0px 1px 0px 0px;
}

.userListTable tr td:last-child {
    border-width: 0px 0px 1px 0px;
}

.userListTable tr:last-child td:last-child {
    border-width: 0px 0px 0px 0px;
}

.userListTable tr:first-child td {
    background: -o-linear-gradient(bottom, #b2b2b2 5%, #7e7e89 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #b2b2b2), color-stop(1, #7e7e89));
    background: -moz-linear-gradient(center top, #b2b2b2 5%, #7e7e89 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#b2b2b2", endColorstr="#7e7e89");
    background: -o-linear-gradient(top, #b2b2b2, 7 e7e89);

    background-color: #b2b2b2;
    border: 0px solid #000000;
    text-align: center;
    border-width: 0px 0px 1px 1px;
    font-size: 14px;
    font-family: Arial;
    font-weight: bold;
    color: #ffffff;
}

.userListTable tr:first-child:hover td {
    background: -o-linear-gradient(bottom, #b2b2b2 5%, #7e7e89 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #b2b2b2), color-stop(1, #7e7e89));
    background: -moz-linear-gradient(center top, #b2b2b2 5%, #7e7e89 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#b2b2b2", endColorstr="#7e7e89");
    background: -o-linear-gradient(top, #b2b2b2, 7 e7e89);

    background-color: #b2b2b2;
}

.userListTable tr:first-child td:first-child {
    border-width: 0px 0px 1px 0px;
}

.userListTable tr:first-child td:last-child {
    border-width: 0px 0px 1px 1px;
}

/* FOOTER
---------------------------------------------------------------------------------------------------------------------------------------------------*/
#footer {
    clear: both;
    height: 43px;
    color: #ccc;
    background: #000 url(footer.jpg) top no-repeat;
    font-size: 90%;
    padding: 0;
    text-align: center;
}

#footer .padding {
    padding: 10px 0px 0px 0px;
}

#footer .right {
    float: right;
    clear: right;
    text-align: right;
}

#footer a {
    color: #E0F5FF;
}

/*  Top Menu */
#menu {
    background: #000 url(menu.jpg) no-repeat center bottom;
    width: 760px;
    height: 35px;
    margin: 0;
    padding: 0;
}

#menu ul {
    margin: 0;
    list-style: none;
    padding: 5px 0 0 20px;
}

#menu a, #nav strong, #nav span {
    float: left;
    display: block;
    color: #fff;
    padding: 5px;
    text-decoration: none;
}

#menu a {
    float: none;
}

#menu li {
    float: left;
    color: #FFF;
    background: #000;
    margin: 0;
    padding: 0 0 0 0px;
}

#menu a:hover {
    text-decoration: underline;
}

#menu .padding {
    padding: 5px 0 0 10px;
    font-weight: bold;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------*/

input.search {
    width: 150px;
    border: 1px solid #075181;
    color: #666;
}

input.submit {
    background: none;
    color: #075181;
    font: bold 1.1em Arial, Verdana, Helvetica, sans-serif;
    border: 0;
}

input.search:hover {
    background: #FFFFF4;
}

ul {
    margin-left: 0;
    padding-left: 5px;
    list-style: square;
}

li {
    margin: 0 0 2px 15px;
    padding: 0 0 0 0px;
    color: #555;
}

.sub {
    margin: 0 0 2px 30px;
    padding: 0 0 0 0px;
    color: #888;
}

p {
    margin: 0 0 5px 0;
    padding: 0;
    color: #808080;
    background: inherit;
}

a {
    color: #075181;
    background: inherit;
    text-decoration: none;
}

a:hover {
    background: inherit;
    text-decoration: underline;
}

h1 {
    padding: 0;
    margin: 0;
    color: #FFF;
    background: inherit;
    font: bold 2.8em Arial, Sans-Serif;
    letter-spacing: -1px;
}

h1 a {
    color: #FFF;
    background: inherit;
}

h2 {
    /*background: url(h.gif) no-repeat left;*/
    color: #075181;
    font-size: 140%;
    font-weight: bold;
    /*margin: 5px 0 5px 0px;
    padding:0 0 0 30px; */
}

h2 a {
    background: #FFF;
    color: #075181;
}

h2 a:hover {
    background: #FFF;
    color: #68ADD5;
    text-decoration: none;
}

fieldset {
    border: 1px solid #075181;
}

textarea.text {
    height: 150px;
    width: 90%;
    border: 1px solid #A90000;
    background: #FFF;
    color: #354D5F;
}

textarea.text:hover {
    border: 1px solid #A70000;
    background: #FFFFF4;
    color: #000;
}

input.field {
    border: 1px solid #075181;
    background-color: #FFFFFF;
    width: 283px;
    color: #000;
}

input.field:hover {
    border: 1px solid #68ADD5;
    background: #FFFFF4;
    color: #000;
}

input.text {
    border: 1px solid #A70000;
    margin: 0;
    width: 150px;
    background: inherit;
    color: #000;
    padding: 4px;

}

input.text:hover {
    border: 0px solid #68ADD5;
}

.date {
    color: #808080;
    background: #FFFFFF;
    text-align: right;
    margin: 4px 0 5px 0;
    padding: 0.4em 0 0 0;
    border-top: 1px solid #eee;
}

.comments {
    padding: 10px 10px 8px 10px;
    margin: 0 0 7px 0;
    background: #f8f8f8;
    color: #000;
}

.commentsbox {
    padding: 8px 0 10px 10px;
    margin: 0 0 10px 0;
    background: #f4f4f4;
    color: #000;
}

.error {
    color: #990000;
    background-color: #FFF0F0;
    padding: 7px;
    margin-top: 5px;
    margin-bottom: 10px;
    border: 1px dashed #990000;
}

.error h2 {
    color: #990000;
    background: inherit;
}

.success {
    color: #000000;
    background: #F5FBE1;
    padding: 7px;
    margin-top: 5px;
    margin-bottom: 5px;
    border: 1px dashed #7BA813;
}

.success h2 {
    color: #7BA813;
    background: inherit;
}